Subject: Re: DMS - 7550 - February Bill
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 1 May 2001 13:41:00 -0700 (PDT)

I believe the preschedule loss charge is valid for 2/9/01, as I see no loss schedule represented on the scheduling sheet.

c

Virginia Thompson
04/30/2001 05:53 PM
To:	Cara Semperger/PDX/ECT@ECT, Bill Williams III/PDX/ECT@ECT
cc:	 
Subject:	DMS - 7550 - February Bill

Dear Cara and Bill,

Do you recognize these charges as valid  (Cara for 2-9 and Bill for 2-14)?  

Virginia

---------------------- Forwarded by Virginia Thompson/PDX/ECT on 04/30/2001 05:59 PM ---------------------------

	  From:  Amy Clemons @ ENRON                           04/17/2001 05:56 AM	

To:	Virginia Thompson/PDX/ECT@ECT
cc:	 

Subject:	DMS - 7550 - February Bill

I need to get this settled.  This is the detail Lynn sent me.  Have you or Cara spoken to her about this charge they have invoiced us for?

Let me know
Thank you
Amy
---------------------- Forwarded by Amy Clemons/Corp/Enron on 04/17/2001 07:53 AM ---------------------------

"LYNN RICHARDSON" <[email-masked]> on 04/13/2001 11:55:51 AM
To:	<[email-masked]>
cc:	 

Subject:	February Bill

Hi Amy!

I tried to return your call from yesterday this morning, but only got your voice mail.

The February bill for $341.90 was for two days:  February 9th and 14th.  February 9th (Tag No. 16259) was priced for 1 MW @ $207.99.  February 14th was a real-time transaction with no tag for less than a MW priced at $133.91.  I checked our records and saw no energy return for losses to WACM from Enron at any time during February.

Please call if you have further questions.

Lynn Richardson
Public Utilities Specialist
RMR
(970) 461-7440